{ pkgs, ... }:

{
  home.packages = with pkgs; [
    # Command line utilities
    wget
    neofetch
    pfetch
    fortune
    killall
    htop
    trash-cli # aliased to rm in .bashrc
    unzip
    pipes
    wine
    pandoc
    texlive.combined.scheme-full

    # Programming languages
    jdk

    # Tray applications
    networkmanagerapplet # nm-applet
    nextcloud-client

    # System GUI applications
    gnome.nautilus
    gnome.file-roller
    gnome.gnome-calculator
    gnome.gnome-disk-utility
    gnome.simple-scan

    # Applications
    anki-bin
    discord
    elementary-planner
    gimp
    krita
    inkscape
    obs-studio
    qbittorrent
    pureref
    libreoffice
    gnome.ghex
    evince

    # Games
    prismlauncher
  ];
}
